Subject: bug#59632: SDDM display manager keyboard selection doesn't work

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 27 Nov 2022 10:56:16 -0500

Hi,

When using SDDM, there's a dropdown menu to choose the keyboard layout;
it displays the wrong keyboard in my case (showing "us" while my
configured layout is dvorak), although dvorak is in effect.

It also won't allow me to change the layout (there's no other choices
than "us").

-- 
Thanks,
Maxim